#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: th-orphans
version: 0.13.4
id: th-orphans-0.13.4-1BfZpXY6lfcD9LbFgysfVB
key: th-orphans-0.13.4-1BfZpXY6lfcD9LbFgysfVB
license: BSD3
copyright: (c) Matt Morrow
maintainer: Michael Sloan <mgsloan at gmail>
stability: experimental
synopsis: Orphan instances for TH datatypes
description:
    Orphan instances for TH datatypes.  In particular, instances
    for Ord and Lift, as well as a few missing Show / Eq.  These
    instances used to live in haskell-src-meta, and that'\''s where
    the version number started.
category: Template Haskell
author: Matt Morrow
exposed: True
indefinite: False
exposed-modules:
    Language.Haskell.TH.Instances
abi: 49cc7cb473a8f4df39bc896cee3652d1
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/th-orphans-0.13.4
library-dirs: /usr/lib/ghc-8.2.1/site-local/th-orphans-0.13.4
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/th-orphans-0.13.4
hs-libraries: HSth-orphans-0.13.4-1BfZpXY6lfcD9LbFgysfVB
depends:
    base-4.10.0.0 template-haskell-2.12.0.0
    th-lift-0.7.7-KwsbKNK5IcYJgvj31BBYqT
    th-reify-many-0.1.8-2EU3p7u6hSnJov2AT7SGAa
    th-lift-instances-0.1.11-297oHfmCY2o9ItcA48ZKUd
    mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3
abi-depends: base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             template-haskell-2.12.0.0=84fec1eab31df12231c00a687a39fdc3
             th-lift-0.7.7-KwsbKNK5IcYJgvj31BBYqT=829b107dba37f19a32faa68bf4798374
             th-reify-many-0.1.8-2EU3p7u6hSnJov2AT7SGAa=1d23216aac35edc98bc9d73a36683b3e
             th-lift-instances-0.1.11-297oHfmCY2o9ItcA48ZKUd=d1bf02ded8443c8f8344e87f760bd5d3
             mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3=14e57a3b735adfe06c357bcc64de3dbd
haddock-interfaces: /usr/share/doc/haskell-th-orphans/html/th-orphans.haddock
haddock-html: /usr/share/doc/haskell-th-orphans/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

